<?php
/**
*
* @package LZ Fitness Premium
*/ 

if(get_theme_mod('lz_fitness_premium_aboutconstruction_section_disable') != 'on' ){
?>
<section id="ht-aboutconstruction-section" class="ht-section" >
	<div class="lightbox">
<div class="container">
<div class=" wow fadeInUp" data-wow-duration="1s">
	<?php
	$lz_fitness_aboutconstruction_title = get_theme_mod('lz_fitness_aboutconstruction_title', 'About Us');
	//$lz_fitness_aboutconstruction_anothertitle = get_theme_mod('lz_fitness_aboutconstruction_anothertitle', 'Lorem Ipsum availables, but majority have suffered.');
	?>
	<?php if( $lz_fitness_aboutconstruction_title ){ ?>
	<div class="ht-section-title-tagline">
		
							<h2 class="ht-section-title lz-aboutconstruction-heading">
								<?php 
								if(!empty($lz_fitness_aboutconstruction_title))	{
									echo ($lz_fitness_aboutconstruction_title);
								} ?>
							</h2>
							<div class="clearfix"></div>
							<div class="titleicon">	<i class="fa fa-glass" aria-hidden="true"></i></div>
							</div>
							<?php } ?>
	<div class="row">
		<?php
// echo "post id: ". 
		$lz_fitness_aboutconstruction_page_id = get_theme_mod('lz_fitness_aboutconstruction_page');
// echo '<br>title '.
		$lz_fitness_aboutconstructionmaintitle_title = get_theme_mod('lz_fitness_aboutconstructionmaintitle_title', 'Looking for something very special');
		$lz_fitness_aboutconstruction_subheading = get_theme_mod('lz_fitness_aboutconstruction_subheading', 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.'); 
		$lz_fitness_aboutconstruction_text = get_theme_mod('lz_fitness_aboutconstruction_text', 'It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc. Lorem Ipsum is simply dummy text of the printing and tysetting industry. Lorem Ipsum has been the industry’s standard ');


			$lz_fitness_courses_DatesD = get_theme_mod('Ddtitle', '25');
			
			$lz_fitness_courses_daydtitletext = get_theme_mod('daydtitletext', 'DAYS');

			$lz_fitness_courses_DatesM = get_theme_mod('Mdtitle', '09');
			$lz_fitness_courses_DatesHo = get_theme_mod('hotitle', 'HOURS');
			
			$lz_fitness_courses_minutesN = get_theme_mod('minutesN', '49');
			$lz_fitness_courses_minutesTit = get_theme_mod('minutesTit', 'MINUTES');

			$lz_fitness_courses_SecondsN = get_theme_mod('SecondsN', '16');
			$lz_fitness_courses_SecondsTit = get_theme_mod('SecondsTit', 'SECONDS');
		?>

		
		
			<div class="col-md-4 col-sm-12 aboutconstruction">
				<div class=" construction-box">

					<?php 
					$lz_fitness_aboutconstruction_image = get_theme_mod('lz_fitness_aboutconstruction_image');
					if(!empty($lz_fitness_aboutconstruction_image)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_aboutconstruction_image).'" class="img-responsive" />';
					}else{
						echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/aboutmain1.jpg" class="img-responsive aboutbox-img" />';
					}
					?>
				</div>
				<div class="rolli"></div>
			</div>

		<div class="col-md-8 col-sm-12 aboutconstruction-box">
				
					
						<div class="construction-title-box">
								<?php 
								if(!empty($lz_fitness_aboutconstructionmaintitle_title))	{
									echo ($lz_fitness_aboutconstructionmaintitle_title);
								} ?>
							</div>
							
							<div class="lz-fitness-aboutconstruction-subheading">
								<?php 
								if(!empty($lz_fitness_aboutconstruction_subheading))	{
									echo ($lz_fitness_aboutconstruction_subheading);
								} ?>
							</div>
							<div class="aboutconstruction-text-box">
								<?php
							if($lz_fitness_aboutconstruction_text){
								echo $lz_fitness_aboutconstruction_text;
							}else{
								$args = array(
									'page_id' => absint($lz_fitness_aboutconstruction_page_id)
								);
								$query = new WP_Query($args);
								$query->the_post();
								echo lz_fitness_excerpt( get_the_content(), 210);  
							}?>
							</div>
						<div class="datetime">	
						<div class="col-md-3 col-sm-12 col-xs-12">
							<div class="daybox">  
							<span><?php
								if(!empty($lz_fitness_courses_DatesD))	{
									echo($lz_fitness_courses_DatesD);
								} ?>
							</span>
							<br/>
							<?php
								if(!empty($lz_fitness_courses_daydtitletext))	{
									echo($lz_fitness_courses_daydtitletext);
								} ?>
						</div>
					</div>
					<div class="col-md-3 col-sm-12 col-xs-12">
						<div class="daybox"> 
							<span><?php
								if(!empty($lz_fitness_courses_DatesM))	{
									echo ($lz_fitness_courses_DatesM);
								} ?>
							</span>
							<br/>
							<?php
								if(!empty($lz_fitness_courses_DatesHo))	{
									echo ($lz_fitness_courses_DatesHo);
								} ?>
						</div>		
					</div>

					<div class="col-md-3 col-sm-12 col-xs-12">
						<div class="daybox"> 
							<span><?php
								if(!empty($lz_fitness_courses_minutesN))	{
									echo ($lz_fitness_courses_minutesN);
								} ?>
							</span>
							<br/>
							<?php
								if(!empty($lz_fitness_courses_minutesTit))	{
									echo ($lz_fitness_courses_minutesTit);
								} ?>
						</div>	
					</div>
					<div class="col-md-3 col-sm-12 col-xs-12">
						<div class="daybox lastbox"> 
							<span><?php
								if(!empty($lz_fitness_courses_SecondsN))	{
									echo ($lz_fitness_courses_SecondsN);
								} ?>
							</span>
							<br/>
							<?php
								if(!empty($lz_fitness_courses_SecondsTit))	{
									echo ($lz_fitness_courses_SecondsTit);
								} ?>
						</div>	
						</div>
							<div class="clearfix"></div>
					</div><!--end datetime-->
		
						
			
			</div>
			
	</div>
	<div class="clearfix"></div>
</div>
<div class="clearfix"></div>
</div>
<div class="clearfix"></div>
</div>
</section>
<?php } 